# NAME: 4399
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-07-03 16:16:17
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,4399.cn
  - DOMAIN-SUFFIX,4399.com
  - DOMAIN-SUFFIX,4399.net
  - DOMAIN-SUFFIX,4399api.com
  - DOMAIN-SUFFIX,4399dmw.com
  - DOMAIN-SUFFIX,4399pk.com
  - DOMAIN-SUFFIX,4399sj.com
  - DOMAIN-SUFFIX,5054399.com
  - DOMAIN-SUFFIX,edu4399.com
  - DOMAIN-SUFFIX,funnycore.com
  - DOMAIN-SUFFIX,img4399.com
  - DOMAIN-SUFFIX,qq163.com
  - DOMAIN-SUFFIX,qq163.net
  - DOMAIN-SUFFIX,0.ip.skk.moe
